[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian unstable, blackdown j2re1.3 and Mozilla

On Jul 3, 2004, at 10:08 AM, Jaume Sabater wrote:

Ivo Marino wrote:

I have just installed blackdown's j2re1.3 java package for Debian
unstable via apt-get, everything seems to be fine and java is here.

By the way, anyone here knows whether jre/sdk 1.4.2 (or at least 1.5) will ever be available for Linux PPC, either by Blackdown or someone else?

IBM has a 1.4.x JDK available for Linux PPC


Reply to: